Skip to content

Instantly share code, notes, and snippets.

@ahoward ahoward/gist:29930
Created Nov 28, 2008

Embed
What would you like to do?
cfp:~ > search `gemdir rack` mongrel -v|grep require
/opt/local/lib/ruby/gems/1.8/gems/rack-0.4.0/lib/rack/handler/evented_mongrel.rb +1 : require 'swiftcore/evented_mongrel'
/opt/local/lib/ruby/gems/1.8/gems/rack-0.4.0/lib/rack/handler/mongrel.rb +1 : require 'mongrel'
/opt/local/lib/ruby/gems/1.8/gems/rack-0.4.0/test/spec_rack_mongrel.rb +4 : require 'rack/handler/mongrel'
/opt/local/lib/ruby/gems/1.8/gems/rack-0.4.0/test/spec_rack_mongrel.rb +169 : $stderr.puts "Skipping Rack::Handler::Mongrel tests (Mongrel is required). `gem install mongrel` and try again."
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.